#covers_pagination {
width:2200px;
	float: left;
	margin-top: -130px;
	z-index: 3;
	
}

#covers_pagination ul{
	margin: 0;
	
}

#covers_pagination ul li {
	width: 15px;
	height: 15px;
	background-image: url(../img/dropcover.png);
	background-repeat: no-repeat;
	float: left;
	list-style: none;
	margin-left: 0px;
	margin-right:939px;
	
	
}

/*#covers_pagination ul li:hover,*/

#covers_pagination ul li.selected {
	/*background-image: url(../img/drop.png);*/
	background-image: url(../img/dropcover.png);
}

#covers_pagination ul li.selected2 {

	background-image: url(../img/droparrowleft.png);
}

/*----------- PAGINATION STYLES -----------*/

#newsitem {
	width: 300px;
	}
	
#newsitem:a {
	width: 300px;
	text-decoration: none;
	}	
#portfolio_pagination {
	float: left;
	margin-top: 20px;
}

#portfolio_pagination ul{
	margin: 0;
	padding: 0;	
}

#portfolio_pagination ul li {
	width: 15px;
	height: 15px;
	background-image: url(../images/page_nav.png);
	background-repeat: no-repeat;
	float: left;
	list-style: none;
	margin-left: 3px;
	margin-right: 3px;
}

#portfolio_pagination ul li:hover,#portfolio_pagination ul li.selected {
	background-image: url(../images/page_nav_active_black.png);
}

/*----------- ITEM STYLES  -----------*/

.portfolio_item {
	float: left;
	margin-right: 30px;
	margin-bottom: 30px;
	display: none;
	border: 0px solid #eef1f5;
	background-repeat: no-repeat;
	
	height: 225px;
	
	
	/*-moz-box-shadow: 1px 1px 4px #c3c3c3;
	-webkit-box-shadow: 1px 1px 4px #c3c3c3;
	-khtml-box-shadow: 1px 1px 4px #c3c3c3;
	box-shadow: 1px 1px 4px #c3c3c3;
	background-color: #000;*/
}

.cover_item {
	float: left;
	margin-left:18px;
	margin-right: 10px;
	margin-bottom: 30px;
	display: none;
	border: 0px solid #eef1f5;
	background-repeat: no-repeat;
	
	height: 125px;
	
	
	/*-moz-box-shadow: 1px 1px 4px #c3c3c3;
	-webkit-box-shadow: 1px 1px 4px #c3c3c3;
	-khtml-box-shadow: 1px 1px 4px #c3c3c3;
	box-shadow: 1px 1px 4px #c3c3c3;
	background-color: #000;*/
}

.portfolio_item a{
	display: block;
}

.portfolio_item img{
	border-width:0px;
}

.page_wrapper {

	float: left;
}


/*----------- CATEGORY FILTER STYLES -----------*/

#portfolio_categories {
	background-image: url(../images/portfolio_navigation_bg.png);
	background-repeat: repeat-x;
	width: 100%;
	height: 37px;
	display: block;
	float: left;
	margin-bottom: 10px;
	position: relative;
}

#portfolio_categories_left{
	width:8px;
	height:37px;
	background-image: url(../images/portfolio_navigation_bg_left.png);
	float:left;
	background-repeat: no-repeat;	
}

#portfolio_categories_right{
	width:8px;
	height:37px;
	background-image: url(../images/portfolio_navigation_bg_right.png);
	float:right;		
	background-repeat: no-repeat;	
}

#portfolio_categories ul {
		margin: 0;
	padding: 0;
	float: left;
	padding: 0px;
	position: relative;
	left: 0px;
	top: 0px;
	height: 37px;
	padding-left: 0px;
	float:left;
	
}

@font-face {
    font-family: "AvenirHeavyFont";
    src: url(http://www.arts-crafts.ca/2011/fonts/AvenirLTCom-Heavy.ttf) format("truetype");
}

#portfolio_categories ul li {
	
	padding-top: 0px;
	display: inline;
	position: relative;
	font-family: "AvenirHeavyFont", Lucida Grande, Verdana, Tahoma;
	float: left;
	/*text-transform: uppercase;*/
	margin-right: 10px;
	margin-left: 20px;
	font-size: 14px;
	margin-top: 12px;
	color: #FFFFff;
	
	
	text-shadow: 1px 1px #000;
	/*text-shadow: 1px 1px #fff;*/
}

#portfolio_categories ul li.selected {
	color: #fff;
	/*text-shadow: 1px 1px #436e9c;*/
	position: relative;
	margin-top: 8px;
	
	/*top: -1px;*/
}

#portfolio_categories ul li:hover a {
	text-decoration: none;
}

.port_cat_active {
	float: left;
	height: 22px;
}

.port_cat_l {
	background-image: url(../images/portfolio_hover_l_black.png);
	width: 11px;
	height: 22px;
	float: left;
	background-repeat: no-repeat;
}

.port_cat_r {
	background-image: url(../images/portfolio_hover_r_black.png);
	width: 11px;
	height: 22px;
	float: left;
	background-repeat: no-repeat;
}

.port_cat {
	background-image: url(../images/portfolio_hover_bg_black.png);
	background-repeat: repeat-x;
	height: 22px;
	display: block;
	float: left;
	padding-top: 5px;
}

.loading {
	width: 54px;
	height: 55px;
	background-image: url(../images/ajax-loader.gif);
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right:auto;
	margin-top:80px;
}




/*------------ DEMO STYLES------------*/

hr {
	background-color:#ccc;
	border:#ccc;
	height:1px;
}

p {
	margin-bottom: 15px;
	margin-top: 15px;
}




#main_container {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	padding-top:30px;
}

.center {
	height: auto;
	width: 960px;
	margin: auto;
	text-align: left;
	padding: 0px;
}

h2{
	font-size:20px;
	margin-top:25px;
	margin-bottom:25px;	
	font-weight: normal;
}

h1{
	margin-top:10px;
	margin-bottom:10px;	
}

code{
	background-color:#fff;
	border:1px dashed #d3d3d3;
	font:normal 13px;
	padding:2px;
}


.newstitle {
	color: #d4055d;
	
	text-decoration: none;
	line-height: 16px;
	font-size: 14px;
	margin-bottom: 5px;
	 font-family: "AvenirHeavyFont", Lucida Grande, Verdana, Tahoma;
	}
	
.datetitle {
	color: #333;
	font-size: 10px;
	text-decoration: none;
	line-height: 10px;
	padding-bottom: 15px;
	}
	

.datetitle a {
	font-size: 10px;
	text-decoration: none;
	line-height: 10px;
	padding-bottom: 15px;
	color: #333;
	text-decoration: none;
	}
	


	
.newsbody {
	color: #333333;
	font-size: 11px;
	line-height: 15px;
	text-align:justify;
	text-decoration: none;
	}
	
.newsbody a {
	color: #333333;
	font-size: 11px;
	line-height: 15px;
	text-align:justify;
	text-decoration: none;
	}
	
.newslink {
	text-decoration: none;
}

.newsfilterby {
font-family: "AvenirHeavyFont", Lucida Grande, Verdana, Tahoma;
font-size: 14px;
	text-shadow: 1px 1px #000;
	
}